wifi8 2.0.0.0

Data Fields
wifi8_sock_addr_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint16_t | u16_family
uint16_t | u16_port
uint32_t | u32ip_addr

## Field Documentation

## ◆ u16_family

uint16_t u16_family

## ◆ u16_port

uint16_t u16_port

## ◆ u32ip_addr

uint32_t u32ip_addr

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h